Dashboard summary metrics
GET /dashboard/summary
Operation ID: getDashboardSummary
Response (200)
| Field | Type | Required |
|---|---|---|
totalRuns |
integer |
yes |
runsThisWeek |
integer |
yes |
openIssues |
integer |
yes |
plansCount |
integer |
yes |
schedulesCount |
integer |
yes |
creditCents |
integer |
yes |
runsByStatus |
object |
yes |
severityBreakdown |
object |
yes |
Example:
{
"totalRuns": 0,
"runsThisWeek": 0,
"openIssues": 0,
"plansCount": 0,
"schedulesCount": 0,
"creditCents": 0,
"runsByStatus": {},
"severityBreakdown": {}
}
Example request
curl https://api.qacrow.com/api/dashboard/summary \
-H "Authorization: Bearer qac_live_..."